  #include<iostream>
  using namespace std;
  int main()
  {
      int *y ;
      int x = 2;
      y = &x;
      *y = 5;
      cout << " y =" << y << "\n";
     cout << " *y =" << *y << "\n";
     cout << " x =" << x << "\n";
    return 0;
  }
